@charset "utf-8";
/*=header
***********************************************************************/
/*  浮动定义   */
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
	font-size: 1px;
	height: 0;
	visibility: hidden;
	line-height: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}
/* 解决图片和LI的高度空隙问题 */
img, li {
	vertical-align: top;
}
#hk {
	height: 10px;
}
#hks {
	height: 20px;
}
.bk20{ clear:both; display:block; font-size:1px; height:20px; overflow:hidden;}
.w {
	width: 980px;
	margin: 0 auto;
}
#header {
	background: url(/skin/images/htop-x.jpg) repeat-x;
	height: 202px;
	margin-bottom: 10px;
}
.short-x {
	background:url(/skin/images/top_x.png) repeat-x;
	height: 27px;
	line-height: 27px;
}
#toptxtl { overflow:hidden; width:438px;height:26px;}
#tp1,#tp2 {padding-right:40px}
#tp1 b,#tp2 b{ font-weight:normal;color: #bb246e;}
#toptxtl #one_box {float: left;width: 280%;}
#toptxtr {
}
#toptxtr ul li {
	height: 27px;
	padding: 0 0 0 3px;
	float: left;
}
.npi{background:url(/skin/images/newsprite.png) no-repeat;}
#toptxtr #version{}
#toptxtr #wbo a{ display:block;width:86px;height:27px; }
#toptxtr #wbo a.xnw{ background-position: -180px -62px;padding-left:20px;}
#toptxtr #wbo a.txw{ background-position: -65px -62px;padding-left:25px;}
/*logo-me*/
#logoMe {
	height: 133px;
	overflow: hidden;
}
.logo, .namepp {
	float: left;
}
.logo {
	width: 329px;
	height: 60px;
	margin-top: 23px;
}
.logo a {
	position:relative;
	display: block;
	background: url(/skin/images/newsprites.png) 0 0 no-repeat;
	width: 294px;
	height: 60px;
}
.logo a b{
	display: block;width: 100%;height: 100%;position: absolute;top: -1px;left: -1px;cursor: pointer;
}
.namepp {
	background: url(/skin/images/newsprite.png) 0px -101px no-repeat;
	width: 306px;
	height: 106px;
	margin-top: 6px;
}
.tel {
	float: right;
	background: url(/skin/images/newsprite.png) 0px -215px no-repeat;
	width: 250px;
	height: 110px;
	margin-top: 5px;
}
.rkou,.rkou a{ height:30px;}
.rkou a{ display:block;}
.rkou a.lrk{ width:130px; float:left;}
.rkou a.lux{ width:93px; float:right;}
#mn_search{ float:right; width:200px; margin:57px auto 0;}
#mn_search .kw {
	border:#e6e6e6 solid 1px;
	vertical-align:middle;
	width:158px;
	height:19px;
	color:#666;
	text-align: center;
	line-height:20px;
	border:0;
	outline:none;
}
#mn_search .btn {
	width:28px;
	height:20px;
	border:0;
	cursor:pointer;
	background:0;
	vertical-align:middle;
}
.topbg {
	height: 10px;
}
.topbg b{ display:block;height:10px; width:500px; float:right;background:url(/skin/images/newsprite.png) no-repeat 0 -92px;}
#navPicx {
	background: url(/skin/images/navpic_x.jpg) repeat-x;
	height: 42px;
}
#navMenu {
	background: url(/skin/images/nav_bg.jpg) repeat-x;
	height: 42px;
	overflow:hidden;
}
#navMenu ul li {
	width:98px;
	position:relative;
	float: left;
	display:inline;
	font: 14px/33px '宋体';
}
#navMenu ul li a {
	width:98px;
	display:block;
	height:35px;
	float:left;
	margin-top:7px;
	text-align:center;
	color: #e4e1e8;
	text-decoration:none;
}

#navMenu ul li a:hover{width:98px;text-align:center;background:url(/skin/images/newsprite.png) no-repeat -312px -268px;}
#navMenu ul li.mxa{width:141px;}
#navMenu ul li.mxa a{width:141px;}
#navMenu ul li.mxa a:hover{width:141px; text-align:center;background:url(/skin/images/newsprite.png) no-repeat -291px -306px;}
/*mainMenu*/
#mainMenu {
	background: url(/skin/images/mianz.jpg) no-repeat;
	height: 96px;
	overflow: hidden;
}
/*sub mainNav */
#mainNav {
	height: 80px;
	color: #666666;
	width: 980px;
}
#mainNav a, #mainNav a:visited {
	color: #66666;
	text-decoration: none;
	font-family: Arial, sans-serif;
}
#mainNav a:hover, .topHelp a:hover {
	color: #66666;
	text-decoration: underline;
}
#mainNav li {
	margin: 18px 0 0 20px;
	float: left;
	display: inline;
}
#mainNav li dt {
	width: 27px;
	height: 53px;
	float: left;
	margin-right: 5px;
	background: url(/skin/images/newsprite.png) no-repeat;
}
#mainNav li dd {
	float: left;
	padding-top: 4px;
	padding-left: 3px;
	line-height: 16px;
	padding-right: 4px;
}
#mainNav li dd a.col {
	color: #5b1f71;
}
#mainNav li dt.xm1 {
	background-position:-473px -108px;
}
#mainNav li dt.xm2 {
	background-position:-473px -166px;
}
#mainNav li dt.xm3 {
	background-position:-473px -225px;
}
#mainNav li dt.xm4 {
	width: 66px;
	height: 56px;
	background-position:-434px -315px;
}
#mainNav li dt.xm5 {
	background-position:-473px -382px;
}
#mainNav li.zxing {
	width: 232px;
}
#mainNav li.jguang {
	width: 156px;
}
#mainNav li.zhushe {
	width: 175px;
}
#mainNav li.nkdy {
	width: 192px;
}
#mainNav li.kqiang {
	width: 108px;
}
#mainNav li dl {
/*	_padding-left: 2px;
	margin-left: 7px;*/
}
#mainNav li dl.tss {
	width: 135px;
}
#mainNav li dl.zxs {
	width: 211px;
}
#mainNav li dl.pfs {
	width: 160px;
}
#mainNav li dl.zss {
	width: 230px;
}
#mainNav li dl.kqs {
}
/*mainMenu end*/
/*六大王牌*/
.head {
	
	height: 36px;
	
	line-height:29px;
	margin-bottom:6px;
}
.head h3,.head span{
	float:left;
	display:block;
	padding:0 10px;
}
.head h3{
	color:#fff;
	font-size: 12px;
}
.head span{
	color:#999;
}
.mpai ul li {
	float: left;
	text-align: right;
	width: 116px;
	height: 69px;
	display: inline;
	margin-left: 1px;
}
.mpai ul li.mp {
	margin-left: 4px;
}
/*682js*/
.scrollFun { width:682px;height: 239px; overflow:hidden;position: relative; }
.scrollFun .move { height: 204px; width: 2046px; margin-top:35px;}
.scrollFun .move li { float: left; width: 682px; height: 204px; background: #ccc; }
	
.scrollFun .btn { height: 29px; width: 682px;background-color: #431848; position: absolute; top: 0px;}
.scrollFun .btn li { 
	float:right; width: 12px; height: 12px; background-color:#beb19a; margin:8px 8px 0 0; 
	filter: alpha(opacity=30); opacity:0.3;
	cursor:pointer;
	border:1px solid #FFF;
}
.scrollFun .hdtit{ position:absolute; z-index:2; width:200px; top:6px; left:12px;}
.scrollFun .hdtit span{ color:#999; padding-left:16px;}
.scrollFun .hdtit b{ color:#fff;}
/*682js*/

/*focus*/
.wrapdhs{width:100%;height:174px;}
/*focuss */
.wrappers {width:980px; margin:0 auto;}
#focuss {width:980px; height:174px; overflow:hidden; position:relative;}
#focuss ul {height:174px; position:absolute;}
#focuss ul li {float:left; width:980px; height:174px; overflow:hidden; position:relative;}
/*广告图轮播 暂不播放*/
.wrapdh{width:100%;height:191px;}
/*focus */
.wrapper {width:980px; margin:0 auto;}
#focus {width:980px; height:174px; overflow:hidden; position:relative;}
#focus ul {height:174px; position:absolute;}
#focus ul li {float:left; width:980px; height:174px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:980px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:980px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#c74a9a;}
#focus .btn span.on {background:#c74a9a;}
#focus .preNext {width:30px; height:86px; position:absolute; top:90px; background:url(/images/new/20121012.png) no-repeat -75px -170px; cursor:pointer;}
#focus .pre {left:20px;}
#focus .next {right:20px; background:url(/images/new/20121012.png) no-repeat -105px -170px;}
#wfooter{width: 960px;margin: 0 auto;}
/*友情*/
.footer-new {
	background: url(/skin/images/footer-x.jpg) repeat;
	height: 315px;
	margin-bottom: 48px;
}
.footer-b {
	background: url(/skin/images/footer-b.jpg) repeat-x; 
	height: 14px;
}
.logofooter{
}
.logof {
	width: 202px;
	height: 45px;
	background: url(../images/newsprite.png) no-repeat 0 -455px;
}
#linkf {
	margin-bottom: 3px;
	border-bottom: 1px solid #5c5c5c;
}
#linkf p {
	padding-bottom: 3px;
	border-bottom: 1px solid #3c3c3c;
}
#linkf p, #linkf p a {
	color: #FFF
}
.logofooter p {
	font: 12px/18px "\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
	color:#ccc;
}
.ftrxm, .logof {
	margin-top: 10px;
}
.ftrxm ul {
	float: left;
	width: 135px;
	height: 275px;
	border-left: 1px solid #5c5c5c;
	border-right: 1px solid #3b3b3b;
}
.ftrxm ul li {
	line-height: 20px;
	padding-left: 18px;
}
.ftrxm ul li h3 {
	padding-top: 5px;
	color: #FFF;
	font: bold 15px/20px "\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
	padding-bottom: 8px;
}
.ftrxm ul li a {
	color: #ccc;
	font: 12px "\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
}
.ftrxm ul li a span{
	color:#FFF;
	font: bold 12px "\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
}
.ftrxm ul.wul {
	width: 100px;
	border-right: 0;
}
.ftrxm ul.wuls {
	width: 152px;
	border-left: 0;
}
.map{
	padding-top:10px;
}
.bimg img{display:none;}
/*=zx_slide
**********************************************************************/
#zx_slide {
	position:relative;
	width:300px;
	height:202px;
	overflow:hidden;
	zoom:1;
}
#zx_slide .btn {
	position:absolute;
	bottom:7px;
	right:0px;
	z-index:9;
}
#zx_slide .btn li {
	float:left;
	width:14px;
	height:14px;
	background:#a8276a;
	color:#fff;
	margin-right:5px;
	text-align:center;
	line-height:14px;
	border:transparent solid 1px;
	cursor:pointer;
}
#zx_slide .btn li.cur {
	background:#fff;
	border:#a8276a solid 1px;
	color:#a8276a;
}
#zx_slide .show {
	position:absolute;
}
#zx_slide .show img {
	width:294px;
	height:196px;
	border:#dbdbdb solid 1px;
	padding:2px;
}

/*dddddddddddd*/
/*#fix {
	background:url(http://www.22225555.net/swt_new/images/fix-bg.jpg) repeat-x;
	height:50px;
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	display:none;
}
#fix960 {
	width:960px;
	margin:0 auto;
	background:url(http://www.22225555.net/swt_new/images/fix-cont-bg.jpg) no-repeat;
	height:50px;
	position:relative;
}
#fix960 .btn01 {
	position:absolute;
	left:389px;
	top:8px;
}
#fix960 .btn02 {
	left:590px;
	top:8px;
	position:absolute;
}
#fix960 .zx {
	position:absolute;
	left:808px;
	top:8px;
	font-size:24px;
	color:#c10072;
}*/
.test{display:none;}